#main2 {
	background-color: white;
	display: flex;
}
#content {
	/* makes column heights equal */
	display: flex;
}
#side {
	display: flex;
	flex-direction: column;
	flex: 1 0 auto;
	background-color: #EBA922;
	color: white;
}
#side a {
	color: white;
	text-decoration: none;
}
#side a:hover {
	text-decoration: underline;
}
#side hr {
	border-top: 1px solid white;
}
.link-list {
    list-style: none;
}
.link-list li.title {
	color: black;
	font-weight: bold;
}
.entry-title {
	margin: 10px 0;
	font-family: inherit;
	font-weight: bold;
	/* line-height: 20px; */
	color: inherit;
	text-rendering: optimizelegibility;
}
.blog_list_post .container .entry-content p {
	font-size: .8em;
}

a, a:hover, a:focus {
	color: #1F82FF;
}
h4 a,  h4 a:hover, h4 a:focus, h4 a:visited {
	color: black;
}

.tag_list a {
	display: inline-block;
	color: white;
	background-color: #246BC2;
	text-decoration: none;
	padding: 11px 19px;
	font-size: 13px;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	margin: .2em 0 .2em 1em; /* if you change this to get the baselines lined up, they'll collide on two lines */
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
}

.wp-pagenavi a.page, .wp-pagenavi a.previouspostslink, .wp-pagenavi a.nextpostslink, .wp-pagenavi span.current {
	color:  #EBA922;
	background-color: #f5f5f5;
	border-color: #EBA922;
	margin-right: 6px;
	padding: 4px 12px;
	line-height: 20px;
	text-decoration: none;
	border: 1px solid #ddd;
	cursor: auto;
	font-size: 18px;
	font-weight: normal;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
	color: white;
	background-color: #EBA922;
	border-color: #ddd !important;
	font-weight: normal;
}
.wp-pagenavi a.page:hover {
	outline: 0;	
}
.addthis_toolbox a {
	margin: .4em;
}
.archive-month {
	margin: 0px .4em 0 0;
}
/* 2016 tweaks */
.wp-pagenavi span.extend {
	display: none;
}
.archive-month {
	font-size: 11px;
}

/* Blog List View styling */
#blog_list_view {
	margin: 35px 0px;
}
#blog_list_view .row {
	margin-bottom: 15px;
}
#blog_list_view .blog_list_post {
	background-color: #d7d1cb;
/*	font-family: Georgia, 'Times New Roman', Times, serif; */
}
.blog_list_post .blog_image {
	height: 200px;
	max-width: 100%;
	background-size: cover;
	background-position: center;
}
.entry-content img {
	max-width: 100%;
	height: auto;
}
.blog_list_post .wp-block-spacer {
	display: none;
}
#blog_list_view .blog_image img {
	object-fit: cover;
}
#blog_list_view .wp-block-image {
	display: none; 
}
.blog_category a {
	color: black;
	font-size: .8em;
}
@media (max-width: 768px) {
	#blog_list_view .blog_list_post {
		margin-bottom: 15px;
	}
}
.more-link {
	color: black !important;
	height: 2em;
	border-bottom: 2px solid black;
	margin-bottom: .5em;
}
.more-link:hover {
	background-color: DarkGrey;
	color: white;
	text-decoration: none;
}
.blog-categories a {
	color: white !important;
	padding: .5em;
	font-weight: bold;
	border: 1px solid transparent;
}
.blog-categories a:hover {
	text-decoration: none;
	border-bottom: 1px solid white;
}
.blog-categories a.active {
	border: 1px solid white;
}
#load-more-posts {
	color: white;
}
